@import url('new_styles.css');

/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em;}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#000000;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#FF5800; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#FF5800; background:url(../images/marker2.gif) center right no-repeat; padding-right:15px; font-weight:bold}
.linkbtn{color:#FF5800; background:url(../images/marker2.gif) 64px 7px no-repeat;font-weight:bold; border:none; width:75px; cursor:pointer;}
.link1{color:#747474; background:url(../images/marker-1.gif) top left no-repeat; padding-left:15px; background-position:0 5px; text-decoration:none; font-size:1.14em  }
.link1:hover{text-decoration:underline }
.link2{color:#4bb3d2; background:url(../images/marker-1.gif) top left no-repeat; padding-left:15px; background-position:0 5px; text-decoration:none; font-size:1.14em  }
.link2:hover{text-decoration:underline }
.link3{color:#FF5800;  font-weight:bold}

.button{color:#f8f7f3; background:url(../images/button.gif) top left no-repeat; font-weight:bold; padding:1px 8px 5px 9px; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(../images/marker.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:13px; }
#content ul li a{color:#4db5d2; text-decoration: underline; line-height:2.16em} 
#content ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(../images/link_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(../images/link_left.gif) no-repeat left top; font-family:Arial Narrow; font-size:1.58em}
.link-1  b { display:block; background:url(../images/link_right.gif) no-repeat right top; padding:12px 62px 15px 15px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header .flash{ background:url(../images/bg_flash.gif) repeat-x top; padding-top:13px;}
.block1{ padding-top:13px; background:url(../images/bg_flash.gif) repeat-x top;}
/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .indent-main{padding:0 23px 0 38px}
#content .indent-main1{padding:0 13px 0 47px}
#content .indent-col2{padding:25px 0 0 0}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ margin:0 7px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content .p2{ margin:0 0 27px 0}
#content h5{color:#FF5800; font-weight:normal; font-size:1.75em; margin-bottom:10px; line-height:1.2em; letter-spacing:-1px }
#content h5 strong{color:#6c6c6c; font-size:1.09em; font-weight:normal }
#content h3{color:#8ebe34; font-size:1em; background:url(../images/num1.gif) no-repeat top left; padding:10px 0 10px 37px; margin-bottom:5px}
#content .num2{color:#8ebe34; font-size:1em; background:url(../images/num2.gif) no-repeat top left; padding:10px 0 10px 37px}
#content h4{color:#8b870e; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(../images/tail.gif) repeat-x bottom; padding-bottom:15px; margin-bottom:15px}
.txt{ line-height:1.25em}

#content .indent{padding:0 0 0 10px}
#content .indent1{padding:0 0 0 76px}
#content .indent2{padding:40px 0 0 0}
#content .indent3{padding:20px 0 0 0}

/*box*/
.box{ background:#fff; width:100%;}
.box .border-top {background:url(../images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border_left.gif) repeat-y left;}
.box .border-right {background:url(../images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:26px 25px 20px 17px; }
#content .box h2{color:#434343; font-weight:normal; font-size:1.66em; margin-bottom:28px; margin-left:24px; line-height:1em; }


/*box1*/
.box1{ background:#f4f4f4; width:100%}
.box1 .corner-top-left {background:url(../images/corner_top_left1.gif) no-repeat left top;}
.box1 .corner-top-right {background:url(../images/corner_top_right1.gif) no-repeat right top;}
.box1 .corner-bottom-left {background:url(../images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right {background:url(../images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:18px 20px 15px 26px; }


/*footer*/
#footer { color:#5a5a5a; font-size:0.77em; width:990px; margin:0px auto;}
#footer .indent-footer{padding:54px 50px 0 44px;}
#footer .indent-footer .LeftSection{width:33%; float:left; text-align:left;}
#footer .indent-footer .MiddleSection{width:23%; float:left; text-align:center;}
#footer .indent-footer .RightSection{width:44%; float:left; text-align:right;}
#footer a {color:#5A5A5A; text-decoration:underline}  
#footer a:hover {text-decoration:none}

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:27px}
.h1{ height:30px; background:url(../images/bg_input.gif) no-repeat top left}
.block-contact span{ float:right; margin-right:162px}
.input{
   	border:none; 
	background:none;
	width:220px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-top:2px;
}input{
   	border:1px solid #FF5800; 
	background:#FFFFFF;
	width:254px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #FF5800; 
	background:#FFFFFF;
	width:254px; height:109px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}